Bug 218291 - HTS: network test failed when running under xen kernel
HTS: network test failed when running under xen kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-04 09:50 EST by Danny Trinh
Modified: 2008-07-16 17:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 13:45:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/hts/runs/2/network/output.log (998 bytes, text/plain)
2006-12-04 09:50 EST, Danny Trinh
no flags Details

  None (edit)
Description Danny Trinh 2006-12-04 09:50:26 EST
Description of problem:
HTS's network test failed when running under xenkernel

Version-Release number of selected component (if applicable):
hts-5.0-9

How reproducible:
easy

Steps to Reproduce:
1. Install RHEL5 + xen kernel + everything + hts+dependencies
2. Boot up to xen kernel, then run "hts run --test=network"
3. Wait and see the result.
  
Actual results:
Failed

Expected results:
Must pass

Additional info:
Comment 1 Danny Trinh 2006-12-04 09:50:26 EST
Created attachment 142734 [details]
/var/log/hts/runs/2/network/output.log
Comment 2 Greg Nichols 2006-12-07 16:09:44 EST
Fixed R14
Comment 3 Greg Nichols 2007-01-03 11:15:30 EST
Please retest with HTS R14 or later.
Comment 4 Danny Trinh 2007-01-04 09:10:03 EST
Yes, it works with HTS R14.

Note You need to log in before you can comment on or make changes to this bug.